{% set CodiceModulo = "INTEGRAZIONI_URBANISTICA" %}
{% set Urn = "document:s_italia:trasmissione.integrazioni;urbanistica;trasmissione.documentazione" %}
{% set Urn_procedimento = "integrazioni.documentali.urbanistica" %}
{% set Tipologia_documentale = "integrazione.documentale" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
tipologia_documentale="{{ Tipologia_documentale }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali per istanze in materia urbanistica"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="OSS_REG_EDIL,CERTIFICATO_VINCOLI,DEPOSITO_FRAZIONAMENTO,INTEGRAZIONI_URBANISTICA,OSS_ERRORI_PGT,OSS_STRUM_URB,OSS_STRUM_URB_ER,OSS_STRUM_URB_LAZIO,PIANO_ATTUATIVO,PROP_RIGENERAZIONE_URBANA,SEGN_PATRIMONIO_DISMESSO,STU-EDI-CDU,URB-MAN-INC,URB-PA-IST,URB-PII-IST,URB-SUGG-PGT,URB-VAR-PI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|03/12/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="Firmatario_CodiceFiscale"
dimensione_massima="30"
firmatari_label="il firmatario indicato nel modulo principale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Trasmissione di integrazioni documentali per istanze in materia urbanistica{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni per istanze urbanistica relative alla pratica prot. n. ' + #Riferimenti_NumeroRegistrazione.value() + ' del ' + #Riferimenti_DataRegistrazione.value()" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 
<div class="container">
  <div class="title-1"> Trasmissione di integrazioni documentali per istanze in materia urbanistica </div>
</div>

{{anagrafica.societa("Titolare","Il/La sottoscritto/a", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_mail="mail_pec", pec_obbligatoria="true", cciaa_visibile="false")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<!-- riferimenti per Segnatura -->
{{utils.riferimenti("visibility:visibility", "display:none")}}

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<div class="container border bg-light">
  
  <!--Per i moduli SUE, SUAP, Urbanistica e Vincolistica aggiungere ai tipi_immobile la voce -->
  <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  {{ immobili.immobile_secondario(prefix='Immobile', 
                                  intestazione="riguardante l'immobile sito in", 
                                  annotazioniSolo1="Localizzazione intervento", 
                                  visibility_intestazione="visibility:visibility", 
                                  civico_obbligatorio="true", 
                                  piano_obbligatorio="false", 
                                  tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                  subalterno_obbligatorio="false", 
                                  categoria_obbligatoria="false", 
                                  visibility_toponomastici="visibility:visibility", 
                                  visibility_ulteriori_immobili="display:none", 
                                  visibility_catastali="visibility:visibility", 
                                  visibility_container="false", 
                                  onceonly="false") }}
  {{ utils_sue.destinazioni_duso(prefix='Parametri', classe_modulo='edilizia', titolo_sezione="Destinazione d'uso principale", mandatory_enabled="true", visibility_container="false")}}
</div>
{% endblock immobile %}

<div class="container mt-0 mb-0">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph text-justify"> la documentazione di seguito indicata </div>
</div>

<div class="container border bg-light">
  {{ anagrafica.cognome_nome(prefix='Firmatario', 
                             intestazione="firmata da", 
                             Solo1="Firmatario", 
                             visibility_intestazione="visibility:visibility", 
                             mandatory_enabled="true", 
                             visibility_container="false") }}
 <div class="form-row">
   <div class="form-group col-lg-12">
     <label for="Firmatario_CodiceFiscaleTitolo"> In qualità di </label>
     <input class="form-control" id="Firmatario_CodiceFiscaleTitolo" name="Firmatario_CodiceFiscaleTitolo" label="Titolo firmatario" mandatory_enabled="true">
   </div>
 </div>
</div>

<br />

<table class='Modulo' name='Allegati' style='border: 1px solid grey'>
   <tbody>
      <tr class='Rigaintestazione'>
         <td colspan='2'>
            <p style='text-align: center;'>
               <b>
                  Elenco degli allegati
               </b>
               <br />
               <span style='font-size:70%'>
                  <i>
                     (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
                  </i>
               </span>
            </p>
         </td>
      </tr>
      <tr>
         <td style="vertical-align: top; width: 4%;">
            <input id='RIC-DIR-SEG_INT' name='RIC-DIR-SEG_INT' type='checkbox' value='OBBLIGATORIO' />
         </td>
         <td style='background-color: #eeeeee;'>
            <p>
               ricevuta dei diritti di segreteria/istruttoria
            </p>
         </td>
      </tr>
      <tr>
         <td style="vertical-align: top; width: 4%;">
            <input id='ALTRI-ALLEGATI_INT' name='ALTRI-ALLEGATI_INT' type='checkbox' value='OBBLIGATORIO' />
         </td>
         <td style='background-color: #eeeeee;'>
            <p>
               altri allegati
               <span style='font-size:70%'>
                  (specificare)
               </span>
               <input class='' id='AltriAllegati' label='Altri allegati' mandatory_enabled='#ALTRI_ALLEGATI_INT.checked()' name='AltriAllegati' style='width:71%;' />
            </p>
         </td>
      </tr>
   </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id='GLOBO_allegato_cRIC-DIR-SEG' name='GLOBO_allegato_cRIC-DIR-SEG' obbligatorio="#RIC_DIR_SEG_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>

{% endblock content %}
